[FileNote]
vsa_1_16_a.bin=1/16扫标准  范围：256*1024
vsa_1_16_a_exh.bin=1/16扫扩展高度 范围：512*1024
vsa_1_16_a_exw.bin=1/16扫扩展长度 范围：256*2048
vsa_1_16_a_16ret.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_16_a_cyd.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_16_a_exh2.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_16_a_gzsz.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_16_a_sz1.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_16_sz_cai_a.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_16_sz_cai_p7_a.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_8_a.bin=1/8扫A模式每区16行上数据 范围：512*2048
vsa_1_8_a_gz101210.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_8_a_sz.bin=特殊暂无说明其他扫描式都不请尝试这个
vsa_1_8_b.bin=1/8扫B模式每区16行下数据 范围：512*2048
vsa_1_8_c.bin=1/8扫C模式每区8行直行数据 范围：128*2048
vsa_1_8_c_exh.bin=1/8扫C模式高度扩展 范围：256*1024
vsa_1_8_c_aoto_uni.bin=1/8扫C模式高度扩展 范围：256*2048奥拓专用
vsa_1_8_c_uni.bin=1/8扫C模式高度扩展 范围：256*2048
vsa_1_4_a.bin=1/4扫A模式每区16行上数据 范围：256*2048
vsa_1_4_a_2.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_4_b_h128.bin=1/4扫B模式P10单红速度优化 范围：64*2048
vsa_1_4_b.bin=1/4扫B模式P10单红速度优化 范围：128*2048
vsa_1_4_b_exh.bin=1/4扫B模式扩展高度(256点高)范围：256*2048
vsa_1_4_b_h64.bin=1/4扫B模式P10单红速度优化 范围：64*2048
vsa_1_4_b_beyond1024.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_4_b_nc.bin=每区16行下数据无译码
vsa_1_4_b_tongyida.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_4_b_h128_xinchengkeji.bin=1/4扫B模式P10单闪点优化
vsa_1_4_b_xiamen_p10ss_12I.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_4_c.bin=1/4扫C模式每区8行上数据范围：128*1024
vsa_1_4_c_exh.bin=1/4扫C模式每区8行上数据高度扩展范围：256*1024
vsa_1_4_c_exw.bin=1/4扫C模式每区8行上数据高度扩展范围：128*2048
vsa_1_4_d.bin=1/4扫D模式每区8行下数据范围：128*2048
vsa_1_4_d_nc.bin=1/4扫D无译码模式8点一回头范围：128*2048
vsa_1_4_d_nc_exh.bin=1/4扫D无译码模式8点一回头高度扩展 256*1024
vsa_1_4_d_nc2_cy_p10rg4s.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_4_d_zs1.bin=特殊暂无说明其他扫描式都不行请尝试这个
vsa_1_4_d_16ret_nc.bin=1/4扫D无译码模式16点一回头P10双色最常用
vsa_1_4_e.bin=1/4扫E模式每区4行直行范围：64*2048
vsa_1_4_e_2.bin=1/4扫E模式每区4行直行范围：128*2048单色模式
vsa_1_4_e_exh.bin=1/4扫E模式=每区4行直行范围：128*1024
vsa_1_4_f.bin=1/4扫F模式
vsa_1_2_a.bin=1/2扫A模式每区16行下数据范围256*2048
vsa_1_2_b.bin=1/2扫B模式每区16行上数据范围256*2048
vsa_1_2_c.bin=1/2扫C模式每区8行下数据范围128*1024
vsa_1_2_d.bin=1/2扫D模式每区8行上数据范围128*1024
vsa_1_2_e.bin=1/2扫E模式每区2行真行数据范围32*2048
vsa_1_2_f.bin=1/2扫F模式每区4行上数据范围64*2048
vsa_1_2_g.bin=1/2扫G模式每区4行下数据范围64*2048
vsa_static_a.bin=静态锁存A模式每区16行下数据范围256*2048
vsa_static_b.bin=静态锁存B模式每区16行上数据范围256*2048
vsa_static_c.bin=静态锁存C模式每区8行下数据范围128*1024
vsa_static_d.bin=静态锁存D模式每区8行上数据范围128*1024
vsa_static_e.bin=静态锁存E模式每区2行真行数据范围32*2048
vsa_static_f.bin=静态锁存F模式每区4行上数据范围64*2048
vsa_static_g.bin=静态锁存G模式每区4行下数据范围64*2048
vsb_1_16_a.bin=1/16扫标准
vsb_1_16_a_exh.bin=1/16扫扩展高度

[vsa_1_16_a.bin]
ColCount=32
RowCount=16
CellWidth=24
ChainCount=1
Y0=0
XA0=31
XB0=0

[_vsa_1_16_a.bin]
ColCount=32
RowCount=16
CellWidth=24
ChainCount=8
Y0=8
XA0=31
XB0=24
Y1=0
XA1=31
XB1=24
Y2=8
XA2=23
XB2=16
Y3=0
XA3=23
XB3=16
Y4=8
XA4=15
XB4=8
Y5=0
XA5=15
XB5=8
Y6=8
XA6=7
XB6=0
Y7=0
XA7=7
XB7=0